Subject: FW: 3 days payment for Feb
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Vipin Rawat <[email-masked]>
Date: Fri, 12 Apr 2019 07:52:05 +0000

Hi Ashish,

Can you check the calculation that Vipin has mentioned below. How many days is he to be paid for ?

@Vipin Rawat<mailto:[email-masked]> : I will ask Sir to issue you a cheque when he is back in town and revert back to you

Kind regards,
Viraat

________________________________
From: Vipin Rawat <[email-masked]>
Sent: 12 April 2019 07:46
To: Virat Joshi
Subject: 3 days payment for Feb

Hi Viraat,

I have not received the cheque for the the 3 days (Sick leave) for Feb.
The documents have been given already. Adding to it I was paid for 11 days in Feb out of 12.
So please add that one day salary to that.
As per our chain of emails you said I would get my cheque when Saurav sir comes.
And I have already mentioned in my email that I would like to receive the cheque before my full & final.
I am totally out of pocket now.
Please consider my situation and help.

Thanks & Regards,

Vipin Rawat.